<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
# Versione: 3.2
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Categorie e Forum"); /* modified by REFOSCO */
define("_FORUMACC","Utenti"); /* modified by REFOSCO */
define("_FORUMCONF","Forum"); /* modified by REFOSCO */
define("_FORUMRANK","Ranghi"); /* modified by REFOSCO */
define("_UNABLETOQUERY","Connessione al Database Fallita");
define("_TODAYIS","Oggi è ");
define("_LASTVISIT","l'ultima tua visita al forum è stata il ");
define("_TYPES","Tipo");
define("_FTOPICS","Discussioni");
define("_FPOSTS","Messaggi");
define("_FLPOSTS","Ultimo Messaggio");
define("_PMSG","Messaggi Privati");
define("_PINBOX","Inbox");
define("_LOGINTOR","Per leggere i messaggi devi prima collegarti");
define("_VNMS","nuovi Messaggi");
define("_VNM"," nuovo Messaggio");
define("_TVM","Messaggi totali");
define("_NPM","Non hai ricevuto nuovi Messaggi");
define("_NPO","Nuovi Messaggi inseriti dopo la Tua Ultima Visita");
define("_NNPO","Nessun Nuovo Messaggio inserito dopo la Tua Ultima Visita");
define("_FFA","Libero a tutti");
define("_FREG","Utenti Registrati");
define("_FMODS","Moderatori");
define("_PASSW","Password protetta");
define("_FCOULDNOT","Momentaneamente Impossibile collegarsi al database");
define("_FNOTEXIST","Questo Forum non esiste! Scegline un'altro.");
define("_MODERATED","Moderato da: ");
define("_FINDEX","Indice");
define("_FPRIVATE","Questo è un Forum privato - Per accedere occorre disporre della Password!");
define("_FREPLIES","Repliche");
define("_FPOSTER","Autore");
define("_FVIEWS","Viste");
define("_FODATE","Data");
define("_FNOTOPICS","Ancora Nessuna discussione per questo Forum.");
define("_FPOSTONE","Se vuoi puoi iniziarne tu una nuova.");
define("_FNEXTP","Prossima Pagina");
define("_JUMPTO","Vai a");
define("_FSELECTF","Seleziona Forum");
define("_TLOCKED","Discussione bloccata - nessun nuovo messaggio può essere inserito.");
define("_MORETHEN","Più di");
define("_WRONGPASS","Password NON Riconosciuta!");
define("_FNOMORE","Non esistono altri Forum");
define("_FFMOD","Mod");
define("_FCOULDNOTINSERT","Errore inserendo i dati nel Database. Scusateci per l'inconveniente!");
define("_FPOSTCOUNT","Il contatore dei messaggi non può essere incrementato");
define("_FPOSTED","Nuovo Messaggio Inserito");
define("_FVIEW","Aspetta Pochi Secondi o Clicca Qui per Vederlo");
define("_YOUMUST","Devi inserire un Messaggio e un argomento.");
define("_POSTIN","Rispondi a: ");
define("_FCANWRITE","possono inserire repliche e nuove discussioni in questo Forum");
define("_YOUNOT","Non puoi scrivere qui!");
define("_FBACK","Indietro");
define("_FNICKNAME","Utente");
define("_FPASSWORD","Password");
define("_FSUBJECT","Soggetto");
define("_FMESSAGE","Messaggio");
define("_FMICON","Icona Messaggio");
define("_FON","On");
define("_FOFF","Off");
define("_FOPTIONS","Opzioni");
define("_DISHTML","Disattiva HTML in questo Messaggio");
define("_FDIS","Disattiva");
define("_FTHISMAIL","in questo Messaggio");
define("_FSHOWSIG","Firma");
define("_WHATISSIG","Quella impostata nella Pagina Utente");
define("_FNOTIFY","Notificami Per Email quando viene inserito un nuovo messaggio nella discussione (Solo Utenti Registrati)");
define("_FPAGED","Pagine");
define("_FAQOUTE","Citazione");
define("_FAUTHOR","Autore");
define("_FGOTO","Vai a Pagina: ");
define("_FADMINT","Amministrazione");
define("_LOCKTHIS","Blocca discussione");
define("_UNLOCKTHIS","Sblocca discussione");
define("_FMOVET","Sposta discussione");
define("_FDELT","Cancella discussione");
define("_FJOINED","Registrato dal:");
define("_FAPOSTS","Messaggi :");
define("_FFROM","Da:");
define("_NOTREG","Utente non Registrato");
define("_FTPOSTED","Inserito");
define("_FAPROFIL","Profilo");
define("_FAEMAIL","Email");
define("_FAADD","Aggiungi");
define("_FAEDIT","Modifica");
define("_TREVIEW","Replica a questa Discussione");
define("_ENM","da leggere");
define("_FPAGES","pagine");
define("_BENV","Benvenuto nel Forum di $sitename");
define("_HEAD1","Qui potrai: Scambiare Idee");
define("_HEAD2","Cercare Aiuto o Aiutare chi ne ha Bisogno");
define("_HEAD3","Partecipa liberamente alle Discussioni!");
define("_ERRORE1","Si è verificato un ERRORE!");
define("_FNOTA","N.B. Anche se alcuni Forum sono Accessibili Anonimamente è Gradita la <a href=\"modules.php?name=Your_Account\">Registrazione!");
define("_ERRQUERY","durante l'interrogazione del database");
define("_FERRORE","ERRORE!");
define("_FNONTUO","Non puoi modificare un Messaggio che non è il Tuo");
define("_NOPERMESS","Non hai i Permessi necessari per modificare questo messaggio");
define("_MODBY","Questo Messaggio è stato Modificato da");
define("_FIL","il");
define("_CHECKCONF","Non posso connettermi al database, controlla il tuo file di configurazione");
define("_PUPD","Il Tuo Messaggio è stato Modificato con Successo");
define("_CLIKVUPD","Clicca Qui per Vedere il Messaggio Modificato");
define("_CLIKRET","Clicca Qui per Tornare all'Indice Principale dei Forum");
define("_POSTCANC","Il Messaggio è stato Cancellato dal Database");
define("_CLIKRETL","Clicca Qui per Tornare alla Lista Messaggi");
define("_MODPOST","Modifica Messaggio");
define("_FNICK","Nickname");
define("_FERRPASS","La password è sbagliata oppure non hai i permessi necessari per modificare questo messaggio. Torna Indietro e Riprova!");
define("_MESSICON","Icona Messaggio");
define("_FMESS","Messaggio");
define("_FOPT","Opzioni");
define("_FDELP","Cancella Questo Messaggio");
define("_FATTACT","Attualmente Attive");
define("_DISCTOT","Discussioni per un Totale di");
define("_FMESS","Messaggi!");
define("_FLEGEN","Legenda");
define("_CLICONSMI","Clicca sopra gli <a href=\"modules.php?op=modload&amp;name=Forums&amp;file=bb_smilies\" target=\"_blank\">Smilies</a> per inserirli Automaticamente nel tuo Messaggio:<br>");
define("_CLIONBOT","Clicca sui Bottoni per aggiungere Automaticamente <a href=\"modules.php?op=modload&name=Forums&file=bbcode_ref\" target=\"_blank\">BBCode</a> al tuo Messaggio:<br><br>");
define("_FRICAV","Ricerca Avanzata");
define("_FRESET","Resetta");
define("_FCANC","Cancella");
define("_FPMESS","Messaggi Privati");
define("_FFROM","Da");
define("_FNOPMSG","Non hai Ricevuto Nessun Messaggio Privato");
define("_FPROF","Profilo");
define("_FPREVMSG","Messaggi Precedenti");
define("_FNEXMSG","Messaggi Successivi");
define("_FLOKTOP","Non puoi Aggiungere una Nuova Replica a questa Discussione perchè è stata Bloccata dal Moderatore.");
define("_NOTIFSUB","Una replica al tuo messaggio è stata inserita.");
define("_CIAO","Ciao");
define("_NOTIFM1","Ricevi questa email perchè un messaggio che hai inserito sul forum di $sitename ha ricevuto una replica, e tu hai selezionato");
define("_NOTIFM2"," di essere informato quando questo avveniva.\r\n\r\nPuoi vedere la discussione qui: ");
define("_NOTIFM3","Oppure vedere l'home page di $sitename qui: ");
define("_GRAZ","Grazie");
define("_APRSTAF","Lo staff di $sitename");
define("_FKEY","Parola o Frase da Cercare");
define("_FSEANY","Parola (Default)");
define("_FSEAL","Frase");
define("_SALF","In Tutti i Forum");
define("_AUTN","Nome Autore");
define("_SORTBY","Ordinati per");
define("_FPTIM","Data Inserimento");
define("_FSEA","Cerca!");
define("_FNOREC","Nessun record Corrispondente alla Ricerca. Torna indietro.");
define("_FFTOPIC","Discussione");
define("_FPRAC","Privilegi Accesso Forum");
define("_FLIVAC","Livello Accessi");
define("_FADNAC","Aggiungi Livello Accessi");
define("_FADNUSAC","Aggiungi Accesso Nuovo Utente");
define("_FUT","Utente");
define("_FUSID","User Id");
define("_FCUSACL","Livello Accesso Utente Attuale");
define("_FWARDEL","ATTENZIONE: Sei Sicuro di voler Cancellare Questo Livello Accessi?");
define("_FNO","No");
define("_FSI","Si");
define("_FEDUSAC","Modifica Livello Accesso Utente");
define("_FADD","Aggiungi");
define("_FSAV","Salva Modifiche");
define("_WARDELU","ATTENZIONE: Sei sicuro di voler cancellare il livello accessi dell'utente?");
define("_FACNEG","ACCESSO NEGATO!!!!");
define("_FCONF","Configurazione Forum");
define("_FALHTML","Attiva HTML");
define("_FALBBC","Attiva BBCode");
define("_FALSIGN","Attiva Firma");
define("_FHOTOP","Soglia per Discussione Calda");
define("_FPOSTP","Post per pagina");
define("_FMESSCO1","Questo è il numero di post che appariranno per ogni pagina delle discussioni");
define("_FTOPPF","Discussioni per Forum");
define("_FMESCO2","Questo è il numero di discussioni che appariranno per ogni pagina dei Forum");
define("_FSAVC","Salva Modifiche");
define("_FCATE","Categorie Forum");
define("_FID","Id");
define("_FCAT","Categorie");
define("_FNUM","Numero di Forum");
define("_FEDFO","Modifica Forum");
define("_FADDCAT","Aggiungi Categorie");
define("_FCATT","Categoria");
define("_FPRAT","Forum Presenti su ");
define("_FNAME","Nome");
define("_FDESCR","Descrizione");
define("_FACCE","Accesso");
define("_FTIPO","Tipo");
define("_FANON","Utenti Non Registrati");
define("_FMODERAM","Moderatori/Amministratori");
define("_FPUBLIC","Pubblico");
define("_FPRIVA","Privato");
define("_FADDMOR","Aggiungi Nuovo Forum in ");
define("_FNONE","Nessuno");
define("_FPASSIF","Password");
define("_FATTUA","Moderatore/i Attuale/i");
define("_NOMODSA","Nessun Moderatore Assegnato");
define("_WADELCAT","ATTENZIONE: Sei Sicuro di voler Cancellare questa Categoria, Tutti i suoi Forum e Messaggi?");
define("_WADELFO","ATTENZIONE: Sei Sicuro di voler Cancellare questo Forum e Tutti i suoi Messaggi?");
define("_FORANKSI","Sistema Gerarchico Forum");
define("_FTITL","Grado");
define("_FMINPO","Min. Post");
define("_FMAXPO","Max. Post");
define("_FRANSP","Rango Speciale");
define("_FADDNRAN","Aggiungi Nuovo Grado");
define("_WADELRA","ATTENZIONE: Sei Sicuro di voler Cancellare questo Grado?");
define("_FENTNIPAS","Inserisci il Tuo Nickname e Password");
define("_FTUNOMOD","Tu NON sei il Moderatore di Questo Forum! Non sei ABILITATO ad Eseguire l'Operazione!");
define("_ERRORPASS","ERRORE: La Password Inserita NON è Corretta, Torna Indietro e Riprova!");
define("_FTOPDEL","La Discussione è stata Rimossa dal Database");
define("_FCLIKTORET","Clicca Qui per Tornare al Forum");
define("_FTOPMOV","La Discussione è stata Spostata!");
define("_FTOPLOK","La Discussione è stata Bloccata!");
define("_FTOPSBLOK","La Discussione è stata Sbloccata!");
define("_FUSIP","IP Utente e Informazioni Account");
define("_FFUSIP","IP Utente:");
define("_FREDVIS","Attenzione: ");
define("_FIDENTMOD","Identificati come Moderatore di questo Forum!");
define("_FONCEDEL","Una volta cliccato sul Bottone di questo form, la Discussione selezionata e tutti i suoi relativi Messaggi verrà definitivamente eliminata dal database.");
define("_FONCEMOV","Una volta cliccato sul Bottone di questo form, la Discussione selezionata e tutti i suoi relativi Messaggi saranno spostati sul Forum selezionato.");
define("_FONCELOK","Una volta cliccato sul Bottone di questo form, la Discussione selezionata verrà Bloccata! Sarà sempre possibile Sbloccarla in un secondo momento");
define("_FONCEUNLOK","Una volta cliccato sul Bottone di questo form, la Discussione selezionata verrà Sbloccata! Sarà sempre possibile Bloccarla in un secondo momento");
define("_FMOVETO","Muovi Discussione su: ");
define("_FVIEWIP","Vedi IP");
define("_FANONIMO","Anonimo");
define("_LOCALDATETIME","%d-%m-%Y alle ore %H:%M");
define("_BY","da");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y ore %H:%M"); 

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Messaggio Head");
define("_FINMSGF","Messaggio Footer");
define("_FNOTIF","Notifica");
define("_FNOTMAIL","Notifica Email");
define("_FINDNOT","Indirizzo per Notifica");
define("_POSTINN","Stai inserendo un messaggio in: ");
define("_FOPTIO","Optional");
define("_FOPPR","Se privato");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Preferenze");
define("_FORUMPREFDESC","settaggio preferenze generali, attivazione HTML, BBCode, Post per pagina, messaggi header e footer, ecc.");
define("_FORUMDESC","gestione categorie, inserimento, modifica e cancellazione Forum");
define("_FORUMRANKDESC","gestione sistema gerarchico Forum, inserimento, modifica, cancellazione ranghi");
define("_FORUMACCDESC","gestione utenti, inserimento, modifica, assegnazione privilegi");
define("_FORUMMENU","Menù Amministrazione Forum");
define("_EDITRANK","Modifica rango");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Allegati");
define("_FORUMENABLECOOKIE","Per utilizzare questa funzione devi abilitare i cookie nel tuo Browser");
define("_FORUMCLOSE","Chiudi");
define("_FORUMATCHMERRINVFILETYPE","ERRORE : questo file non può essere allegato");
define("_FORUMATCHMERRMAXSIZEREACH","ERRORE : le dimensioni del file superano il limite consentito");
define("_FORUMATCHMMODEINFO","Per allegare un file, segui i due passaggi elencati, ripetendoli, se necessario, per allegarne più di uno.<br>Al termine, fai clic su <B>OK</B> per tornare al messaggio.");
define("_FORUMATCHMMODEINFO1","Fai clic su <B>Sfoglia o Browse</B> per selezionare il file<br> oppure digita il percorso nella casella seguente.");
define("_FORUMATCHMMODEINFO2","Sposta il file nella casella <B></B> facendo clic su <B>Allega</B>. Il trasferimento del file può variare (da pochi secondi fino a qualche minuto, dipende dalle dimensioni e dalla connessione).");
define("_FORUMATCHMFINDFILE","Trova file");
define("_FORUMATCHMUPLOAD"," Allega ");
define("_FORUMATCHMREMOVE","Rimuovi");
define("_FORUMATCHMEMPTY","-- Nessun Allegato --");
define("_FORUMATCHMTOTSIZE","Dimensione totale");
define("_FORUMATCHMMAXSIZE","massimo");
define("_FORUMATCHMCANCEL","Annulla");
define("_FORUMATCHMDELCONFIRM","Sei sicuro di voler cancellare il file");
define("_FORUMATCHMDOWNFILE","Scarica File");
define("_FORUMATCHMOPENFILE","Apri File");
define("_FORUMATCHMCODE","Allega file al tuo messaggio");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Immagine");
define("_NONE","Nessuna");
define("_RANKIMB","(N.B. Le immagini devono risiedere nella directory:  <b>images/forum/special/</b>)");
define("_RANKIMD","Immagini attualmente disponibili:");
define("_NONEPOST","Forum vuoto!");
define("_LASTENP","Ultimi dieci messaggi");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","di");
define("_MAXUPFILE","Dimensione massima consentita file allegati in Kb");
define("_MAXFILE","Allegati");
define("_INVIA","Invia");
define("_RESETTA","Resetta");
define("_CATORDE","Ordinamento");
define("_CATUP","Sposta su di una posizione");
define("_CATDOWN","Sposta giù di una posizione");
define("_CATRESET","Resetta ordinamento di default");
define("_FPAGE","Pagina");
define("_FUSDEL","Utente non più presente nel nostro database!");
define("_FNASCBS","Nascondi blocchi di sinistra");
define("_FVISBS","Visualizza blocchi di sinistra");
define("_FULTM","Gli ultimi messaggi inseriti");
define("_FMPIUL","I messaggi più letti");
define("_FMEDRI","Mediamente ogni discussione inserita  riceve:");
define("_FRISPS","risposte");
define("_FCERCF","Cerca nei Forum");
define("_FISCRIPT","*inizio script non accettato*");
define("_FINSCRIPT","*fine script non accettato*");
define("_FHACK","<font color=\"#FF0000\"> *** CODICE INSERITO VIETATO - QUESTO MESSAGGIO E' UN PROBABILE TENTATIVO DI ATTACCO HACKER! INDIRIZZO IP UTENTE REGISTRATO! *** </font>");

/* HELP SYSTEM */

define("_SFHS","Splatt Forum Help System");
define("_HSH1","Cliccando qui potrai inserire direttamente un nuovo messaggio in questo forum.");
define("_HSH2","Cliccando qui potrai vedere direttamente l\'ultimo messaggio inserito in questo forum");
define("_HSH3","Clicca qui per navigare nel forum a schermo intero, cioè senza visualizzare i blocchi di sinistra. Sicuramente la miglior soluzione per una navigazione ottimale e più leggibile.");
define("_HSH4","Clicca qui per tornare a navigare nel forum con visualizzazione standard, cioè con blocchi di sinistra visibili.");
define("_HSH5","Questi sono i dieci messaggi che sono stati consultati più volte, probabilmente i più ricercati. Accanto, tra parentesi, puoi vedere il numero di volte che sono stati visti.");
define("_HSH6","Questi sono gli ultimi dieci messaggi che sono stati inseriti nei vari forum in ordine cronologico.");
define("_HSH7","Qui vengono visualizzate le eventuali restrizioni impostate per questo forum.");

define("_LOCALDATE","%d-%m-%Y"); 

?>
